/* ------ ver1.1 - --  */
#productdetailsview img.availability {
    padding-bottom: 0;
}
#t3-mainnav div.serchline  div.res_a_s.shop.geniusGroove   {
  width: 100%!important;  
  border-radius: none;
  box-shadow: 0 0 5px rgba(0,0,0,0.2);
  position: absolute;
  right: 0px!important;
  left: auto!important;
  top:79px!important;
  padding: 20px;
  min-height: 100px;
}
div#Genius_vm_ajax_search_BG {
    position: absolute;
    top: 80px;
    left: 0;
}

/* ------ ver1.2 - --  */
.layout .li {
    margin: 0 -15px;
   
}
.layout .li li {
  margin: 0;
  display: inline-block;
}
.izotopprod .layout .li li .prod-row {
 width: 297px!important;
}
#product_list.list .li li {
    display: block;
}

#bottom-pagination-top {
  margin-bottom: 0;
}
#productdetailsview .wrapper2 .product-box2 .product-custom .product-field-display {
  float: none;
} 

.fancybox-wrap .fancybox-skin .fancybox-title.fancybox-title-float-wrap {
  overflow: inherit!important;
}
#productdetailsview .wrapper2 .price {
  padding: 20px 0;
}
#productdetailsview .wrapper2 {
  overflow: inherit;
}
#productdetailsview .wrapper2 .product-box2 .product-custom .product-fields-title {
  margin-right: 10px;
}
.productdetails-view.quick .big_img {
  position: relative!important;
}
#askform label {
  position: relative;
  width: 100%;
  margin-bottom: 10px;
}
#askform  .formError {
  position: absolute;
  left:0!important;
  top: -55px!important;
  width: 100%;
  margin-top: 0!important;
}
/* ------ ver1.3.1  - --  */
#newsletter-popup form {
  overflow: hidden;
}